.titre {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 color: #FFFF66;
 font-size: large;
 font-weight: bold;

}
.notice {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #FFFFFF;
}
.normal {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: medium;
 color: #FFFF66;
}
.perso {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #FFCC66;
}
.italique {  
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: large;
 font-style: italic;
 font-weight: bold;
 color: #FFFF66;
}

a:link                  {color: #FF6600; text-decoration: underline}
a:visited               {color: #FF6600; text-decoration: underline}
a:hover                 {color: #FF6600; text-decoration: none}
